<div class="listing listing--activity listing--booking js-listing-highlight">
	<div class="row">
		<div class="col-xs-12 col-md-2">
			<?php
				$img = (empty($data['Image'][0])) ? 'no-image.png' : $data['Image'][0];
				echo $this->Image->resize($img, ['width' => 670, 'height' => 510, 'crop' => true, 'class' => 'listing__image']);
			?>
			<div class="content__spacer xs-visible"></div>
		</div>

		<div class="col-xs-12 col-sm-9 col-md-7">
			<div class="row">
				<div class="col-xs-12 col-sm-8">
					<h3><?php echo $this->I18n->translate($data, 'name'); ?></h3>
				</div>
				<div class="col-xs-12 col-sm-4 xs-text-left text-right fa--senary">
					<?php if (!empty($data['participants'])): ?>
						<?php if ($data['participants'] < 5): ?>
							<?php for ($i = 0; $i < $data['participants']; $i++): ?>
								<i class="fa fa-user"></i>
							<?php endfor; ?>
						<?php else: ?>
							<i class="fa fa-users"></i>
						<?php endif; ?>
						<strong><?php echo $data['participants']; ?></strong>
					<?php endif; ?>
				</div>
			</div>

			<?php echo $this->I18n->translate($data, 'description'); ?>
		</div>

		<div class="col-xs-12 col-sm-3 col-md-3 text-right">

			<?php if ($data['is_special_offer'] === true): ?>
				<span class="listing__price text-center">
					<h3 class="color--offer"><?php echo $this->Number->price($data['price']); ?><br /></h3>
					<?php if (!empty($data['original_price'])): ?>
						<strong>
							<small><?php echo __d('buzz_vouchers', 'Usually'); ?></small><br />
							<?php echo $this->Number->currency($data['original_price']); ?>
						</strong>
					<?php endif; ?>
				</span>
			<?php else: ?>
				<span class="listing__price text-center">
					<h3><?php echo $this->Number->price($data['price']); ?><br /></h3>
				</span>
			<?php endif; ?>
			<span class="listing__price text-center">
				<?php echo $this->Form->hidden('GiftVoucherPurchaseItem.' . $data['id'] . '.id'); ?>
				<?php echo $this->Form->hidden('GiftVoucherPurchaseItem.' . $data['id'] . '.gift_voucher_id', ['value' => $data['id']]); ?>
				<?php echo $this->Form->input('GiftVoucherPurchaseItem.' . $data['id'] . '.quantity', ['label' => __d('buzz_vouchers', 'Quantity')]); ?>
			</span>
		</div>
	</div>
</div>
<div class="content__spacer"></div>
