<?php
$this->extend('/Common/view');
$this->assign('title', __d('buzz_vouchers', 'Select Gift Voucher Activity'));
?>

<?php $totalListedActivites = count($voucherActivities); ?>
<div class="row n-items gallery" data-n-items="<?php echo $totalListedActivites; ?>" data-gallery-breakpoints="[1,3,6,6]" style="display:none">
	<?php foreach ($voucherActivities as $activity): ?>
		<div class="n-items__item">
			<a class="category category--border<?php
				if (!empty($activity['VoucherActivity']['theme_id'])) {
					echo " theme--".$activity['VoucherActivity']['theme_id'];
				}
			?>" href="<?php echo $this->Html->url(['action' => 'vouchers', $activity['VoucherActivity']['id']]); ?>">
				<?php
					$img = (empty($activity['ListingImage'][0])) ? 'no-image.png' : $activity['ListingImage'][0];
					$imgHeight = 250;
					$imgWidth = 360;
					if ($totalListedActivites === 3) {
						$imgHeight = 200;
						$imgWidth = 370;
					}
					if ($totalListedActivites < 3) {
						$imgHeight = 150;
						$imgWidth = 570;
					}
					echo $this->Image->resize($img, ['width' => $imgWidth, 'height' => $imgHeight, 'crop' => true]);
				?>
				<div class="category__content js-match-heights-simple vertical-center">
					<div>
						<h3><?php echo $this->I18n->translate($activity, 'VoucherActivity.name'); ?><i class="fa fa-chevron-circle-right fa-inline"></i></h3>
					</div>
				</div>
			</a>
			<div class="content__spacer"></div>
		</div>
	<?php endforeach; ?>
</div>
